
Figure - Bug #111437
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110875 (New): BSP-BVT测试-TP

【BSP】【EVT】【TP】【必现】上滑/下滑手势无效
2022-08-24 20:33 - SZTS_TEST 邹涛

Status: CLOSED Start date: 2022-08-24

Priority: High Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: BSP Estimated time: 0.00 hour

Target version: 依赖客户及其供应商问题List

Need_Info: -- Found Version: 0.0.0.20220824_alpha_private_userdebug

Resolution: -- Degrated: --

Severity: Critical Verified Version:

Reproducibility: Frequently Fixed Version:

Test Type: Bring Up Test Root cause:

Description

前置条件：

1、DUT各模块功能正常且处于开机状态

2、DUT已经外接屏幕

操作步骤：

1、顶部下滑查看页面显示

2、底部向上滑动查看页面显示

预期结果：

1、手势生效，打开通知中心

2、手势生效，返回launcher首页

实际结果：

1、手势不生效，只有滑动轨迹反馈

2、手势不生效，只有滑动轨迹反馈

History

#1 - 2022-08-30 15:20 - SZ BSP-徐季源

- Assignee changed from SZ BSP-徐季源 to CD BSP-唐金泽

#2 - 2022-08-31 16:28 - CD BSP-唐金泽

- File 20220831-working on other project.jpeg added

- File 20220831-issue on Figure.jpeg added

- Status changed from New to ASSIGNED

- Assignee changed from CD BSP-唐金泽 to CD BSP-余霄

现分析是因为抬手后报点手势有回勾，导致抬手有问题。

TP的固件问题，需要由厂家分析，出现该状况原因

后续由余霄跟进。!

#3 - 2022-09-08 23:04 - CD BSP-唐金泽

- Category set to BSP
#4 - 2022-09-21 12:01 - CD BSP-余霄

VC1屏幕touch能正常操作，确认为VX1屏幕固件问题。

#5 - 2022-09-27 11:14 - 物联网项目组-RD3_CDTS 周飞

- Target version set to 依赖客户及其供应商问题List

#6 - 2022-10-14 11:03 - CD BSP-余霄

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD BSP-余霄 to CDTS_TEST 王成

优化后驱动处断点问题后  其他均与820a差别不大

请使用10-14 DB进行验证

#7 - 2022-10-18 14:04 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

目前优化后的版本，除了低概率的触控断点，TP已和客户提供的样机差距不大，

#8 - 2022-10-18 14:04 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

logcat22222.txt 6.08 MB 2022-08-24 SZTS_TEST 邹涛

20220831-working on other project.jpeg 2.15 MB 2022-08-31 CD BSP-唐金泽

20220831-issue on Figure.jpeg 630 KB 2022-08-31 CD BSP-唐金泽
